### Enumeration

# AppStream VercmpFlags

since: 1.0

#### Declaration

    flags AppStream.VercmpFlags

#### Description [src]

The flags used when matching unique IDs.

Available since: 1.0

#### Members

`AS_VERCMP_FLAG_NONE`

  No flags set.

  - Value: `0`
  - Nickname: `none`
  - Available since: 1.0
`AS_VERCMP_FLAG_IGNORE_EPOCH`

  Ignore epoch part of a version string.

  - Value: `1`
  - Nickname: `ignore-epoch`
  - Available since: 1.0